Executive Summary

Informations
Name CVE-2014-8155 First vendor Publication 2015-08-14
Vendor Cve Last vendor Modification 2019-04-08

Security-Database Scoring CVSS v3

Cvss vector : N/A
Overall CVSS Score NA
Base Score NA Environmental Score NA
impact SubScore NA Temporal Score NA
Exploitabality Sub Score NA
 
Calculate full CVSS 3.0 Vectors scores

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:N/I:P/A:N)
Cvss Base Score 4.3 Attack Range Network
Cvss Impact Score 2.9 Attack Complexity Medium
Cvss Expoit Score 8.6 Authentication None Required
Calculate full CVSS 2.0 Vectors scores

Detail

GnuTLS before 2.9.10 does not verify the activation and expiration dates of CA certificates, which allows man-in-the-middle attackers to spoof servers via a certificate issued by a CA certificate that is (1) not yet valid or (2) no longer valid.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8155

CWE : Common Weakness Enumeration

% Id Name
100 % CWE-17 Code

CPE : Common Platform Enumeration

TypeDescriptionCount
Application 136

Nessus® Vulnerability Scanner

Date Description
2015-08-05 Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2015-575.nasl - Type : ACT_GATHER_INFO
2015-08-04 Name : The remote Scientific Linux host is missing one or more security updates.
File : sl_20150722_gnutls_on_SL6_x.nasl - Type : ACT_GATHER_INFO
2015-07-30 Name : The remote Oracle Linux host is missing one or more security updates.
File : oraclelinux_ELSA-2015-1457.nasl - Type : ACT_GATHER_INFO
2015-07-28 Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2015-1457.nasl - Type : ACT_GATHER_INFO
2015-07-23 Name : The remote Red Hat host is missing one or more security updates.
File : redhat-RHSA-2015-1457.nasl - Type : ACT_GATHER_INFO
2015-04-08 Name : The remote SuSE 11 host is missing one or more security updates.
File : suse_11_gnutls-150325.nasl - Type : ACT_GATHER_INFO
2015-03-26 Name : The remote Debian host is missing a security update.
File : debian_DLA-180.nasl - Type : ACT_GATHER_INFO
2015-03-24 Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2540-1.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

Source Url
BID http://www.securityfocus.com/bid/73317
CONFIRM https://gitlab.com/gnutls/gnutls/commit/897cbce62c0263a498088ac3e465aa5f05f8719c
https://support.f5.com/csp/article/K53330207
REDHAT http://rhn.redhat.com/errata/RHSA-2015-1457.html

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
6
7
8
Date Informations
2020-05-23 01:53:33
  • Multiple Updates
2020-05-23 00:42:36
  • Multiple Updates
2019-04-09 05:18:57
  • Multiple Updates
2018-11-01 12:05:51
  • Multiple Updates
2016-11-29 00:24:57
  • Multiple Updates
2016-04-27 01:23:52
  • Multiple Updates
2015-12-05 13:26:41
  • Multiple Updates
2015-08-17 21:29:20
  • Multiple Updates
2015-08-15 00:26:33
  • First insertion